LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
DuplexMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).

## Constant Groups
constants | com::sun::star::view::DuplexMode
| These constants specify available duplex modes.

## Variables
const short | UNKNOWN = 0
| specifies an unknown duplex mode.
const short | OFF = 1
| specifies that there is no duplex mode enabled
const short | LONGEDGE = 2
| specifies a long edge duplex mode
const short | SHORTEDGE = 3
| specifies a short edge duplex mode